DICTIONARYATTACKLOCKRESET(1)

NAME
dictionaryattacklockreset - Runs TPM2_DictionaryAttackLockReset

DESCRIPTION
--version-string=v1045 is not a valid option

dictionaryattacklockreset

Runs TPM2_DictionaryAttackLockReset

    [-pwd lockout auth password (default empty)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

dictionaryattacklockreset

Runs TPM2_DictionaryAttackLockReset

    [-pwd lockout auth password (default empty)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for dictionaryattacklockreset is maintained as a Texinfo manual. If the info and dictionaryattacklockreset programs are properly installed at your site, the command

    info dictionaryattacklockreset

should give you access to the complete manual.